<?php
$wb['head_txt'] = 'Softwarepaket installieren';
$wb['install_key_txt'] = 'Installationsschlüssel eingeben';
$wb['btn_save_txt'] = 'Installation starten';
$wb['btn_cancel_txt'] = 'Abbrechen';
?>

